{
  "submission_id": "1511999",
  "keywords": [
    {
      "keyword_id": "21065",
      "keyword_name": "ambiguous gender",
      "contributed": "f",
      "submissions_count": "8940"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "287145"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "252363"
    },
    {
      "keyword_id": "396667",
      "keyword_name": "hidden gender",
      "contributed": "f",
      "submissions_count": "2"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "28",
  "create_datetime": "2018-01-04 19:13:55.005848+00",
  "create_datetime_usertime": "04 Jan 2018 20:13 CET",
  "last_file_update_datetime": "2018-01-04 23:38:12.886049+00",
  "last_file_update_datetime_usertime": "05 Jan 2018 00:38 CET",
  "username": "Floofy",
  "user_id": "15882",
  "user_icon_file_name": "204000_Floofy_02_floofy_500px.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/204/204000_Floofy_02_floofy_500px.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/204/204000_Floofy_02_floofy_500px.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/204/204000_Floofy_02_floofy_500px.png",
  "file_name": "2142064_Floofy_adopt_1_.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2142/2142064_Floofy_adopt_1_.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2142/2142064_Floofy_adopt_1_.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2142/2142064_Floofy_adopt_1_.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2142/2142064_Floofy_adopt_1_.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2142/2142064_Floofy_adopt_1__noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2142/2142064_Floofy_adopt_1__noncustom.jpg",
  "thumb_medium_noncustom_x": "90",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "150",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "225",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "2142064",
      "file_name": "2142064_Floofy_adopt_1_.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2142/2142064_Floofy_adopt_1_.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2142/2142064_Floofy_adopt_1_.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2142/2142064_Floofy_adopt_1_.jpg",
      "mimetype": "image/png",
      "submission_id": "1511999",
      "user_id": "15882",
      "submission_file_order": "0",
      "full_size_x": "480",
      "full_size_y": "640",
      "screen_size_x": "480",
      "screen_size_y": "640",
      "preview_size_x": "225",
      "preview_size_y": "300",
      "initial_file_md5": "7a565b2a4723f970f1bc30bdd3cde5b6",
      "full_file_md5": "7a565b2a4723f970f1bc30bdd3cde5b6",
      "large_file_md5": "7a565b2a4723f970f1bc30bdd3cde5b6",
      "small_file_md5": "b4249b1c46be19e00f2ec67db4a178b0",
      "thumbnail_md5": "cc5239fe814e54c771775c62808d388f",
      "deleted": "f",
      "create_datetime": "2017-12-31 23:05:38.488293+00",
      "create_datetime_usertime": "01 Jan 2018 00:05 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2142/2142064_Floofy_adopt_1_.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2142/2142064_Floofy_adopt_1__noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2142/2142064_Floofy_adopt_1__noncustom.jpg",
      "thumb_medium_noncustom_x": "90",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "150",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "225",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "2146034",
      "file_name": "2146034_Floofy_g2k0uer.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2146/2146034_Floofy_g2k0uer.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2146/2146034_Floofy_g2k0uer.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2146/2146034_Floofy_g2k0uer.jpg",
      "mimetype": "image/png",
      "submission_id": "1511999",
      "user_id": "15882",
      "submission_file_order": "1",
      "full_size_x": "800",
      "full_size_y": "675",
      "screen_size_x": "800",
      "screen_size_y": "675",
      "preview_size_x": "300",
      "preview_size_y": "253",
      "initial_file_md5": "f86981ebfc57c18c9438b81749a758cf",
      "full_file_md5": "c029949aaff2b9b84197e739194bdaec",
      "large_file_md5": "c029949aaff2b9b84197e739194bdaec",
      "small_file_md5": "319e15138a7eb0e33462f72489affde8",
      "thumbnail_md5": "caf90f6baa766d48fdf489d430c13b36",
      "deleted": "f",
      "create_datetime": "2018-01-04 23:37:15.255699+00",
      "create_datetime_usertime": "05 Jan 2018 00:37 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2146/2146034_Floofy_g2k0uer.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2146/2146034_Floofy_g2k0uer_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2146/2146034_Floofy_g2k0uer_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "101",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "169",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "253"
    },
    {
      "file_id": "2146035",
      "file_name": "2146035_Floofy_gw4uael.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2146/2146035_Floofy_gw4uael.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2146/2146035_Floofy_gw4uael.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2146/2146035_Floofy_gw4uael.jpg",
      "mimetype": "image/png",
      "submission_id": "1511999",
      "user_id": "15882",
      "submission_file_order": "2",
      "full_size_x": "480",
      "full_size_y": "640",
      "screen_size_x": "480",
      "screen_size_y": "640",
      "preview_size_x": "225",
      "preview_size_y": "300",
      "initial_file_md5": "ed5b5805eec37464d4dd89f1a2dfc21c",
      "full_file_md5": "8339b988a8687307daef6173b6dfb379",
      "large_file_md5": "8339b988a8687307daef6173b6dfb379",
      "small_file_md5": "8864401ac1b79fec2a4441ed1939210a",
      "thumbnail_md5": "69ff6c869a7f471d3c69d6d269b11c68",
      "deleted": "f",
      "create_datetime": "2018-01-04 23:37:45.268079+00",
      "create_datetime_usertime": "05 Jan 2018 00:37 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2146/2146035_Floofy_gw4uael.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2146/2146035_Floofy_gw4uael_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2146/2146035_Floofy_gw4uael_noncustom.jpg",
      "thumb_medium_noncustom_x": "90",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "150",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "225",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "2146037",
      "file_name": "2146037_Floofy_rhttfs4.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2146/2146037_Floofy_rhttfs4.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2146/2146037_Floofy_rhttfs4.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2146/2146037_Floofy_rhttfs4.jpg",
      "mimetype": "image/png",
      "submission_id": "1511999",
      "user_id": "15882",
      "submission_file_order": "3",
      "full_size_x": "512",
      "full_size_y": "512",
      "screen_size_x": "512",
      "screen_size_y": "512",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "aca4bac2ac53abf352b9a2d9ddfb8026",
      "full_file_md5": "54b7c1aa1019e2a085ed5ae97b636f97",
      "large_file_md5": "54b7c1aa1019e2a085ed5ae97b636f97",
      "small_file_md5": "9437248ad0942eee6f0b086a75641e5b",
      "thumbnail_md5": "4cca1ad5da71c03b9cab45c0316817c4",
      "deleted": "f",
      "create_datetime": "2018-01-04 23:37:55.227274+00",
      "create_datetime_usertime": "05 Jan 2018 00:37 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2146/2146037_Floofy_rhttfs4.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2146/2146037_Floofy_rhttfs4_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2146/2146037_Floofy_rhttfs4_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "2146038",
      "file_name": "2146038_Floofy_0fd23qw.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2146/2146038_Floofy_0fd23qw.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2146/2146038_Floofy_0fd23qw.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2146/2146038_Floofy_0fd23qw.jpg",
      "mimetype": "image/png",
      "submission_id": "1511999",
      "user_id": "15882",
      "submission_file_order": "4",
      "full_size_x": "800",
      "full_size_y": "600",
      "screen_size_x": "800",
      "screen_size_y": "600",
      "preview_size_x": "300",
      "preview_size_y": "225",
      "initial_file_md5": "c70eb5e1ba8853b605ae3edbe1679703",
      "full_file_md5": "ff70871bc31843fea514846415b44ed3",
      "large_file_md5": "ff70871bc31843fea514846415b44ed3",
      "small_file_md5": "986024cc082cfb48571d9b142d2dacb1",
      "thumbnail_md5": "d9e70b5c80ed90324407a039deec854a",
      "deleted": "f",
      "create_datetime": "2018-01-04 23:38:12.886049+00",
      "create_datetime_usertime": "05 Jan 2018 00:38 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2146/2146038_Floofy_0fd23qw.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2146/2146038_Floofy_0fd23qw_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2146/2146038_Floofy_0fd23qw_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "90",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "150",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "225"
    }
  ],
  "pools": [
    {
      "pool_id": "49118",
      "name": "Pat",
      "description": "",
      "count": "12",
      "submission_right_submission_id": "1514563",
      "submission_right_file_name": "2146040_Floofy_rides2o.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2146/2146040_Floofy_rides2o.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2146/2146040_Floofy_rides2o_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2146/2146040_Floofy_rides2o_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "90",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "150",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "225"
    },
    {
      "pool_id": "32772",
      "name": "Ref Sheets",
      "description": "",
      "count": "22",
      "submission_left_submission_id": "1520982",
      "submission_left_file_name": "2155142_Floofy_hikari_ref_1_by_vermelha_tan-dbzw572.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2155/2155142_Floofy_hikari_ref_1_by_vermelha_tan-dbzw572.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2155/2155142_Floofy_hikari_ref_1_by_vermelha_tan-dbzw572_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2155/2155142_Floofy_hikari_ref_1_by_vermelha_tan-dbzw572_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "61",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "101",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "151",
      "submission_right_submission_id": "1722739",
      "submission_right_file_name": "2464609_Floofy_floofy_girl_ref.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2464/2464609_Floofy_floofy_girl_ref.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2464/2464609_Floofy_floofy_girl_ref_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2464/2464609_Floofy_floofy_girl_ref_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "62",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "103",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "155"
    }
  ],
  "description": "New character get!\nNow with 400% more collar!\n\nart by @hanage1",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>New character get!<br />Now with 400% more collar!<br /><br />art by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/hanage1'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/417/417059_hanage1_ych_062_0_.png' width='50' height='50' alt='hanage1' title='hanage1' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/hanage1' class='widget_userNameSmall'>hanage1</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Pat the Fox",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "5",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "13",
  "type_name": "Character Sheet",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "9",
  "views": "607",
  "latest_file_name": "2146038_Floofy_0fd23qw.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/2146/2146038_Floofy_0fd23qw.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/2146/2146038_Floofy_0fd23qw.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/2146/2146038_Floofy_0fd23qw.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2146/2146038_Floofy_0fd23qw.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2146/2146038_Floofy_0fd23qw_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2146/2146038_Floofy_0fd23qw_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "90",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "150",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "225"
}